/* css */

/* page body */
body {
/*colors*/
  background-color: #d9d3c3;
  color: #494745;
/*text*/
  text-align: center;
  font-family: Trebuchet MS, Arial;
}

/* header/navbar */
.header {
  background: #faf7f0;
  color: #494745;
  font-size: 11px;
/* topbar follows you down page */
  position: sticky;
  top: 10px;
/* navbar */
  border-style: solid;
  border-width: 5px;
  border-color: #b27556;
  border-radius: 5px;
/* title text */
h1 {
  text-align: left;
  margin-left: 15px; }
/* button(s) */
a {
  background-color: #faf7f0;
  border-style: solid;
  border-width: 5px;
  border-color: #b27556;
  border-radius: 5px;
  color: #494745;
  padding: 15px 32px;
  font-size: 16px;
  font-family: Trebuchet MS, Arial;
  text-decoration: none;
  cursor: pointer;
  float: right;
  margin-right: 20px;
  margin-top: 10px; }
  a:hover {
  transform: scale(1.10); }
}
 
 .main_text {
  margin: auto;  
  background: #faf7f0;
  border-style: solid;
  border-width: 5px;
  border-color: #b27556;
  border-radius: 5px;
  padding: 20px;
  width: 50%;
  
 }